### Function

# Gimp brush_get_radius

since: 2.4

#### Declaration [src]

    gdouble
    gimp_brush_get_radius (
      const gchar* name
    )

#### Description [src]

Gets the radius of a generated brush.

This procedure gets the radius value for a generated brush. If called for any other type of brush, it does not succeed.

Available since: 2.4

#### Parameters

`name`

  Type: `const gchar*`

  The brush name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gdouble`

The radius of the brush in pixels.